# This file created by conda-build 3.23.3
# meta.yaml template originally from:
# C:\b\abs_1d4fziobx4\clone\recipe, last modified Fri Dec 23 07:52:17 2022
# ------------------------------------------------

package:
  name: bokeh
  version: 3.0.3
source:
  sha256: 1c28471ef5e6110ba5bed513137fd26054ebc4454bc768650eaeefc53b898a8a
  url: https://pypi.io/packages/source/b/bokeh/bokeh-3.0.3.tar.gz
build:
  entry_points:
    - bokeh = bokeh.__main__:main
  number: '0'
  script:
    - C:\\b\\abs_1d4fziobx4\\croot\\bokeh_1671781947353\\_h_env\\python.exe -m pip
      install . -vv
  string: py38haa95532_0
requirements:
  host:
    - ca-certificates 2022.10.11 haa95532_0
    - certifi 2022.12.7 py38haa95532_0
    - colorama 0.4.5 py38haa95532_0
    - libffi 3.4.2 hd77b12b_6
    - openssl 1.1.1s h2bbff1b_0
    - packaging 22.0 py38haa95532_0
    - pip 22.3.1 py38haa95532_0
    - python 3.8.15 h6244533_2
    - setuptools 65.5.0 py38haa95532_0
    - setuptools-git-versioning 1.13.1 py38haa95532_0
    - sqlite 3.40.0 h2bbff1b_0
    - toml 0.10.2 pyhd3eb1b0_0
    - vc 14.2 h21ff451_1
    - vs2015_runtime 14.27.29016 h5e58377_2
    - wheel 0.37.1 pyhd3eb1b0_0
    - wincertstore 0.2 py38haa95532_2
  run:
    - contourpy >=1
    - jinja2 >=2.9
    - numpy >=1.11.3
    - packaging >=16.8
    - pandas >=1.2
    - pillow >=7.1.0
    - python >=3.8,<3.9.0a0
    - pyyaml >=3.10
    - tornado >=5.1
    - xyzservices >=2021.09.1
test:
  commands:
    - pip check || cmd /K "exit /b 0"
    - bokeh --help
    - bokeh info
  imports:
    - bokeh
    - bokeh.application
    - bokeh.application.handlers
    - bokeh.client
    - bokeh.command
    - bokeh.command.subcommands
    - bokeh.core
    - bokeh.core.property
    - bokeh.core.validation
    - bokeh.models
    - bokeh.models.widgets
    - bokeh.plotting
    - bokeh.protocol
    - bokeh.protocol.messages
    - bokeh.sampledata
    - bokeh.server
    - bokeh.server.views
    - bokeh.sphinxext
    - bokeh.themes
    - bokeh.util
  requires:
    - pip
about:
  description: 'Bokeh is an interactive visualization library for modern web browsers.

    It provides elegant, concise construction of versatile graphics,

    and affords high-performance interactivity over large or streaming

    datasets. Bokeh can help anyone who would like to quickly and easily

    make interactive plots, dashboards, and data applications.

    '
  dev_url: https://github.com/bokeh/bokeh
  doc_url: https://docs.bokeh.org
  home: https://bokeh.org/
  license: BSD-3-Clause
  license_family: BSD
  license_file: LICENSE.txt
  summary: Bokeh is an interactive visualization library for modern web browsers.
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: 1da4a6ff-3fc4-4ce8-8df0-b59b3b5ca4a3
  recipe-maintainers:
    - almarklein
    - jakirkham
    - mattpap
    - ocefpaf
    - philippjfr
  remote_url: git@github.com:AnacondaRecipes/bokeh-feedstock.git
  sha: cc3de394f6bb6b488cb1db9d82e9b30f23ca54cf
